/* CSS Document */
body 
{
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(images/base.jpg);





}
h3 {
    font-size: 22px !important;
}
.wrapper {
    position: relative;
    width: 90%;
    box-shadow: 0px 22px 103px 13px #465a6f;
    border: 1px solid #CC9900;
    background-color: #FFFFFF;
    text-decoration: none;
}
.top
{
	background-image: url(images/index_01.jpg);
	background-repeat: no-repeat;
	height: 500px;


}
.topseperator
{
	background-image: url(images/index_04.jpg);
	background-repeat: repeat-x;

}
.col-lg-4.product-sec-hm {
    border: 1px solid;
    margin-bottom: 11px;
    padding: 15px 15px;
}
.products-title{margin-bottom:20px;}

span.buy-btn {
    border: 1px solid;
    /* margin-top: 27px; */
    padding: 6px 18px;
    box-shadow: 3px 6px 9px 0px #f1f1e7;
}
.header
{
	border: 1px solid;
    border-radius: 19px 95px;
	display:inline-block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993300;
	text-decoration: none;
	background-image: url(images/index_06.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 41px;
    width: 166px;
    font-weight: bold;
    vertical-align: middle;
    line-height: 40px;
}
.header a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993300;
	text-decoration: none;
	font-weight: bold;
}
.header a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}

.aboutbox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-image: url(images/index_08.jpg);
	background-repeat: repeat;
	height: 246px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 25px;

}
.centerbox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	height: 246px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 25px;

}
.left
{
	float: left;
	margin-right: 24px;
	margin-bottom: 20px;


}
.prodbox
{
    background:#ede4c5;
	background-image: url(images/index_10.jpg);
	background-repeat: repeat-x;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 25px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;



}
.prodlist
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-image: url(images/index_21.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
	padding-bottom: 7px;
	padding-top: 5px;
}
.prodlist a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.prodlist a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}
.whyusbox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-image: url(images/index_28.jpg);
	background-repeat: repeat-x;
	height: 231px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 25px;

}
.clientbox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;


}
.contactbox
{
	background-image: url(images/index_29.jpg);
	background-repeat: no-repeat;
	height: 231px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;


}

.footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(images/index_39.jpg);
	background-repeat: repeat-x;
}
.footer a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.footer a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.copyright
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 15px;
	background-image: url(images/index_39.jpg);
	background-repeat: repeat-x;
	text-decoration: none;



}
.copyright a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.copyright a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}

.textbold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	padding-bottom: 20px;


}
.text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;

}
.text a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;

}
.text a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;

}
.ctext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;


}
.ctext a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;

}
.ctext a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;

}
.readmore
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6600;
	text-decoration: underline;
	text-align: left;
	padding-top: 15px;
	font-weight: bold;

}
.readmore a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6600;
	text-decoration: underline;
	font-weight: bold;

}
.readmore a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;

}
.title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #CC0000;
	text-decoration: none;
	padding-left: 5px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;

}
.pageno
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	padding: 25px;
	text-align: center;

}
.pageno a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;

}
.pageno a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	text-align: center;

}
.right
{
	float: right;
	padding-right: 15px;

}
  .products-cat-img { width: 100%;
    box-shadow: 3px 8px 5px rgb(162, 167, 171);
    border: 1px solid #b46944;
    border-radius: 17px;}
	.margin-bt-20{margin-bottom:20px;}
	label.control-label{float:left !important;}
	.find-widget{font-size:22px;}
	.Products-des{text-align: justify;
    float: left;}
	.Product-size{margin:10px 0;}
@media screen and (min-width: 768px){
	
	.prodbox {
    width:335px !important;
}
.carousel-caption {
    right: 18% !important;
    left: 18% !important;
    padding-bottom: 0px !important;
}
.nw_bt_tagline {
    padding: 10px 1px;
}
.product-pg .carousel-caption {
	color:#832e07 !important;
	font-size:12px !important;
    right: 12% !important;
    left: 12% !important;
    padding-bottom: 0px !important;
}
}